package com.kdanmobile.android.lib.material.tokens

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2023/2/13
 * description:
 */
enum class TokenCategory(var typeName : String) {

    Global_Sizing("sizing"),

    Global_Spacing("spacing"),

    Global_Color("color"),

    Global_BorderWidth("border_width"),

    Global_BorderRadius("border_radius"),



    Alias_Spacing("spacing"),

    Alias_Color("color"),

    Alias_BorderRadius("radius"),

    Alias_BoxShadow("boxShadow")


}